body {
  color: black;
  font-family: "Geneva", sans-serif;
  font-size: 14;
  margin: 2em;
}

p {
  margin: 1.8em;
}

#main-page {
  border: double black;
  padding: 1em;
}

span {
  font-weight: bold;
  font-style: bold;
}


#copy {
  text-align: center;
  color: black;
  font-size: .9em;
  font-style: italic;
}
